.tag-campaign {
        display: inline-block;
    min-width: 90px;
    text-align: center;
    font-size: 11px;
    line-height: 1.8;
    vertical-align: middle;
    color: #fff;
    margin: 0 10px 0 0;
    background: #C7A956;
  }
  img.lt_sub {
        width: 80%;
        margin: 40px auto;
    }
    .lt_jp_area {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    gap: 10px;
    }
    .lt_jp_area a:hover {
        opacity: .8;
    }
    table.lt_tbl {
        width: 100%;
        border-collapse: collapse;
    }
    table.lt_tbl tr {
        width: 100%;
    }
    table.lt_tbl tr th {
        width: 20%;
        padding: 15px;
        vertical-align: top;
        background-color: #ddd;
        border: 1px solid #CCCCCC;
        font-weight: normal;
    }
    table.lt_tbl tr td {
        width: 80%;
        padding: 15px;
        padding-left: 8px;
        vertical-align: top;
        border: 1px solid #CCCCCC;
        word-break: break-all;
    }
    .lt_tbl_img {
        width: 48%;
        margin: 15px auto 30px;
    }
    .lt_tbl_img02 {
        width: 72%;
        margin: 15px auto 30px;
    }
    .lt_tbl_img03 {
        width: 56%;
        margin: 15px auto 30px;
    }
    .lt_re {
        font-weight: bold;
        color: red;
    }
    @media (max-width: 800px) {
        .lt_jp_area a {
            width: 88%;
        }
        img.lt_sub {
        width: 100%;
        margin: 25px auto;
    }
        table.lt_tbl tr th, table.lt_tbl tr td {
            padding: 4px;
        }
        table.lt_tbl tr th {
            width: 10%;
        }
        table.lt_tbl tr td {
            height: 90%;
            vertical-align: middle;
        }
        .lt_tbl_img {
            width: 72%;
            margin: 10px auto 20px;
        }
        .lt_tbl_img02, .lt_tbl_img03 {
            width: 100%;
            margin: 10px auto 20px;
        }
    }
  .main {
  font-size: 15px;
}
    @media (max-width: 800px) {
  .main {
  font-size: 14px;
}
    }
h4 {
  margin: 0 0 20px 0;
  font-weight: normal;
  color: #C7A956;
  font-size: 18px !important;
  padding: 0;
}
h5 {
  font-size: 22px !important;
}
p {
  font-size: 15px;
  line-height: 1.8em;
  margin-top: 0;
}
@media (max-width: 800px) {
  p {
  font-size: 14px;
}
.f-small {
    font-size: 16px;
}
}
.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -10px;
  list-style: none;
  padding: 0 0 20px;
}
.row:nth-last-child(1) {
  padding-bottom: 0;
}
.col-6 {
  width: 50%;
  padding: 10px;
}
.col-4 {
  width: 33.33333%;
  padding: 10px;
}
.col-8 {
   width: 66.6667%;
  padding: 10px;
}
.col-12 {
  width: 100%;
  padding: 10px;
}
.apahotelday .lt_jp_area a {
  padding: 10px;
  width: calc(calc(100% / 3) - 10px);
  margin-bottom: 0;
  line-height: 1.3em;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 800px) {
  .apahotelday .lt_jp_area a {
    width: 100%;
font-size: 14px;
  }
.col-4,
.col-8 {
   width: 100%;
}
}
@media (max-width: 800px) {
  table.lt_tbl tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    font-size: 16px;
  }
}
@media (max-width: 800px) {
  table.lt_tbl tr th {
    width: 100%;
  }
}
table.lt_tbl tr td {
  padding-left: 15px;
}
@media (max-width: 800px) {
  table.lt_tbl tr td {
    padding: 10px;
    width: 100%;
  }
}
.red {
  color: red;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb40 {
  margin-bottom: 40px;
}
.mt20 {
  margin-top: 20px;
}
.w50 {
  width: 50%;
  margin: 0 auto;
}
.center {
  text-align: center;
}
.sp {
  display: none;
}
  .f-regular {
    font-size: 23px;
    color: #C7A956;
    line-height: 1.5em;
    display: inline-block;
    margin-bottom: 10px;
  }
@media (max-width: 800px) {
  .sp {
    display: block;
  }
}


 .modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999999;
}

.modal__bg {
  background: rgba(0, 0, 0, 0.6);
  height: 100vh;
  position: absolute;
  width: 100%;
}

.modal__content {
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 60%;
  max-height: 95vh;
  overflow-y: scroll;
}

@media screen and (max-width: 1023px) {
  .modal__content {
    width: 90%;
  }
}

.modal__content.img {
  padding: 0px;
  height: 95%;
  width: 55%;
  text-align: center;
  overflow-y: scroll;
}

@media screen and (max-width: 767px) {
  .modal__content.img {
    width: 90%;
    height: auto;
    max-height: 95%;
  }
}

.dl-btn {
    color: #947F28;
    border: 1px solid #947F28;
    display: inline-block;
    padding: 10px 40px;
    border-radius: 30px;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
margin-top:10px;
}
.dl-btn:hover {
    background: #947F28;
    color: #fff;
}


.gaiyo h3{
        color: #C7A956;
    border-bottom: 2px solid;
    font-size: 26px;
    font-weight: bold;
}

.gaiyo .logo{
        max-width: 350px;
    margin: 30px auto;
}
.gaiyo .txt{
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: bold;
}

@media screen and (max-width: 1023px) {
  .gaiyo h3{
    font-size: 22px;
    line-height: 1.5;
}
.gaiyo .txt {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: bold;
}
}
.gaiyo a{
   display: block;
    background: black;
    width: 300px;
    padding: 10px 40px;
    color: white;
    border-radius: 10px;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
    margin: 0 auto;
}
.gaiyo a img{
   height: 35px;
    width: auto;
    margin: 0 auto;
}
.red {
color:red;
}
.cap-r {
    text-align: right;
    font-size: 12px;
}


